Skip to main content
GET
/
properties
List Properties
curl --request GET \
  --url https://los.universal.rollout.com/api/properties
{
  "_metadata": {
    "collection": "<string>",
    "offset": 123,
    "limit": 123,
    "total": 123,
    "next": "<string>",
    "nextLink": "<string>"
  },
  "properties": [
    {
      "id": "<string>",
      "address": {
        "type": "<string>",
        "street": "<string>",
        "city": "<string>",
        "state": "<string>",
        "code": "<string>"
      },
      "type": "<string>",
      "name": "<string>",
      "mlsNumber": "<string>",
      "purchasePrice": 123,
      "currentValue": 123,
      "appraisedValue": 123,
      "appraisalDate": "<string>",
      "occupancyType": "<string>",
      "zoning": "<string>",
      "propertyCharacteristics": {},
      "insured": true,
      "insuranceProvider": "<string>",
      "insurancePolicyNumber": "<string>",
      "created": "<string>",
      "updated": "<string>",
      "rolloutUpdated": "<string>",
      "originalIds": {},
      "original": {}
    }
  ]
}

Query Parameters

next
string
offset
default:0
limit
number

Response

OK

_metadata
object
required
properties
object[]
required